/* ------------------------------------------ */
/*             TABLE OF CONTENTS
/* ------------------------------------------ */

/*   01 - General & Basic Styles   */
/*   02 - Header Styles   		   */
/*   03 - Slider Styles   		   */
/*   04 - About Styles   		   */
/*   05 - Service Styles   		   */
/*   06 - Products Styles   	   */
/*   07 - Parteners Styles   	   */
/*   08 - Customers Styles   	   */
/*   09 - contact us Styles   	   */
/*   10 - Footer Styles   	       */
/*   11 - About Page Styles   	   */
/*   12 - Contact Page Styles      */
/*   13 - Service Details Page Styles */


/*   01 - General & Basic Styles   */
@font-face {
    font-family: 'DinNextLight';
    src: url('../fonts/din-next/light/DinNextLight.eot');
    src: url('../fonts/din-next/light/DinNextLight.eot') format('embedded-opentype'), url('fonts/din-next/light/DinNextLight.woff2') format('woff2'), url('fonts/din-next/light/DinNextLight.woff') format('woff'), url('fonts/din-next/light/DinNextLight.ttf') format('truetype'), url('fonts/din-next/light/DinNextLight.svg#DinNextLight') format('svg');
}
@font-face {
    font-family: 'DinNextRegular';
    src: url('../fonts/din-next/regular/DinNextRegular.eot');
    src: url('../fonts/din-next/regular/DinNextRegular.eot') format('embedded-opentype'), url('fonts/din-next/regular/DinNextRegular.woff2') format('woff2'), url('fonts/din-next/regular/DinNextRegular.woff') format('woff'), url('fonts/din-next/regular/DinNextRegular.ttf') format('truetype'), url('fonts/din-next/regular/DinNextRegular.svg#DinNextRegular') format('svg');
}
@font-face {
    font-family: 'DinNextMedium';
    src: url('../fonts/din-next/medium/DinNextMedium.eot');
    src: url('../fonts/din-next/medium/DinNextMedium.eot') format('embedded-opentype'), url('fonts/din-next/medium/DinNextMedium.woff2') format('woff2'), url('fonts/din-next/medium/DinNextMedium.woff') format('woff'), url('fonts/din-next/medium/DinNextMedium.ttf') format('truetype'), url('fonts/din-next/medium/DinNextMedium.svg#DinNextMedium') format('svg');
}
@font-face {
    font-family: 'DinNextBold';
    src: url('../fonts/din-next/bold/DinNextBold.eot');
    src: url('../fonts/din-next/bold/DinNextBold.eot') format('embedded-opentype'), url('fonts/din-next/bold/DinNextBold.woff2') format('woff2'), url('fonts/din-next/bold/DinNextBold.woff') format('woff'), url('fonts/din-next/bold/DinNextBold.ttf') format('truetype'), url('fonts/din-next/bold/DinNextBold.svg#DinNextBold') format('svg');
}

*{
    font-family: 'DinNextRegular';
}
p{
  	font-family: 'DinNextRegular' !important;
	font-size: 18px;
	line-height: 1.6;
  	font-weight: 300;
  	color: #202020;
    text-align: right;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul li{
	list-style: none;
}
img{
	max-width: 100%;
}
h1, h2, h3, h4, h5, h6{ 
	font-family: 'DinNextRegular' !important;
}
a{
	font-family: 'DinNextRegular';
	text-decoration: none;
}
a:hover,
a:focus {
	text-decoration: none;
	o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
a{
	text-decoration: none;
	o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
body{
  	overflow-x: hidden;
  	direction: rtl;
  	color: #202020;
}
b, strong {
	font-weight: 700 !important;
}
ul{
	padding: 0;
}
ul li{
	list-style: none;
}
.div-50{
	height: 50px;
	width: 100%;
	display: block;
}
.div-10{
	height: 10px;
	width: 100%;
	display: block;
}
.div-20{
  height: 20px;
  width: 100%;
  display: block;
}
.div-15{
  height: 15px;
  width: 100%;
  display: block;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     
img{
	max-width: 100%;
}

/*   02 - Header Styles   		   */
.main-header .bg-light {
    background-color: #ffffffb8 !important
}
.main-header{
	/*position: relative;*/
	background-color: #ffffffb8 !important;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}
.main-header .navbar-brand{
	padding-right: 0 !important;
	margin-right: 0;
}
.main-header .navbar {
	padding-right: 0;
	padding-left: 0;
}
.main-header .dropdown-toggle::after {
    display: none;
}
.lang-link {
    position: absolute;
    left: 7px;
    top: 30px;
    color: #18093a !important;
}
.main-header li.nav-item.active a{
	border-bottom: 1px solid #18093a !important;
    color: #18093a;
}
.main-header .navbar-nav{
	margin-top: 55px;
}
.main-header .navbar-nav a{
	font-size: 19px;
	margin-right: 10px;
	color: #4c4c4c;
}
.main-header .navbar{
	padding-bottom: 20px;
}
.main-header .dropdown-menu {
    background-color: rgba(33, 22, 47, 0.69);
    border: 0;
    border-radius: 0;
    margin-top: 20px;
    padding: 0;
    width: 317px;
}
.main-header .dropdown-item{
	font-size: 16px !important;
	color: #ffffff !important;
	margin-right: 0 !important;
    padding: 8px 30px;
    border-bottom: 1px solid #322445;
    white-space: pre-line;
    text-align: center;
}
.main-header .dropdown-item:hover{
	background: #18093a !important;
}
.dropdown-divider{
	margin: 0;
}
a.dropdown-item.more-item {
    background: #4c4c4c57 !important;
    color: #3b2b50;
    text-align: center;
}
/*   03 - Slider Styles   		   */
.slider{
	margin-top: 130px;
}
.slider h2{
	font-size: 35px;
	text-transform: uppercase;
}
.slider p{
	color: #ffffff;
    text-align: center;
    font-weight: 100;
    margin-bottom: 35px;
}
.slider .btn-success{
	background: #78be44;
	padding: 10px 50px;
}
.slider .btn-success a{
	color: #ffffff;
}

/*   04 - About Styles   		   */
.about-sec{
	padding: 50px 0;
	position: relative;
}
.sec-title {
    text-align: right;
}
.sec-title p{
	color: #a5a5a5;
	font-size: 14px;
	margin-bottom: 0;
}
.sec-title h4{
	font-weight: bold;
	margin-bottom: 0;
}
hr.title-hr {
    border-top: 2px solid #78be44;
    width: 100px;
    float: right;
}
.clearfix {
    clear: both;
}
.about-txt {
    text-align: right;
    width: 50%;
}
.about-txt h4{
	color: #78be44;
	font-weight: bold;
}
.about-txt p{
	line-height: 1.8;
}
.about-logo img {
    position: absolute;
    left: 100px;
    bottom: 100px;
}

/*   05 - Service Styles   		   */
.service-sec{
	padding: 100px 0 80px 0;
	background: url(../images/bgservice.png);
}
.service-sec .more-btn{
	background: #ffffff;
    color: #18093a;
}
.more-btn{
    border: 0;
    padding: 10px 30px;
    float: left;
    margin-top: 20px;
}
.service-sec .sec-title{
	float: right;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none !important;
}
.service-sec .more-btn:hover , .service-sec .more-btn:focus , .service-sec .more-btn:active{
	background: #812993;
	color: #ffffff;
}
.service-block {
    /*background: #ffffff;*/
    margin-bottom: 20px;
}
.service-desc {
    padding: 15px;
}
.service-desc p {
    /*font-weight: 600;*/
    font-size: 16px;
    margin-bottom: 0;
}
hr.service-desc-rh {
    border-top: 2px solid #78be44;
    width: 50px;
    float: right;
}
.service-block:hover{
	background: #efefef;
}

/*   06 - Products Styles   	   */
.product-sec{
	padding: 100px 0;
}
.product-sec .sec-title{
	float: right;
}
.product-sec .more-btn{
	background: #18093a;
	color: #ffffff;
}
.product-block {
    padding: 10px;
}
.product-desc p{
	font-weight: 600;
	font-size: 16px;
	margin-bottom: 0;
}
.product-desc{
	padding: 20px 0;
}


/*   07 - Parteners Styles   	   */
.partenrs-sec{
	/*direction: ltr;*/
	padding: 0 0 100px 0;
}
.partenrs-sec .owl-dots{
	display: none;
}

.partenrs-sec .owl-theme .owl-nav .disabled {
    opacity: 1;
    cursor: default;
}
.partenrs-sec .owl-prev{
	position: absolute;
    right: 0;
    top: 50px;
    /*font-size: 50px !important;*/
    color: #241644 !important;
    border: 1px dashed #241644 !important;
    width: 50px;
    height: 50px;
}
.owl-prev:focus, .owl-next:focus{
	outline: 0px auto -webkit-focus-ring-color !important;
}
.partenrs-sec .owl-prev span, .partenrs-sec .owl-next span{
	font-size: 50px;
    top: -20px;
    position: absolute;
    left: 15px;
}
.partenrs-sec .owl-next{
	position: absolute;
    left: 0;
    top: 50px;
    /*font-size: 50px !important;*/
    color: #241644 !important;
    border: 1px dashed #241644 !important;
    width: 50px;
    height: 50px;
}
.partenrs-sec .owl-stage-outer{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.partenrs-sec .item img{
	max-width: 160px;
	margin-left: auto;
	margin-right: auto;
}

/*   08 - Customers Styles   	   */
.customer-sec{
	padding: 100px 0 80px 0;
	background: url(../images/bgcostumer.png);
}
.customer-block {
   /* background: #ffffff;*/
    padding: 35px 20px;
    margin-bottom: 20px;
}
.customer-desc{
	margin-top: 20px;
}
.customer-desc p{
	/*font-weight: 600;*/
	color: #18093a;
	margin-bottom: 0;
}

/*   09 - contact us Styles   	   */
.contact-sec{
	padding: 50px 0;
	/*background: url(../images/bgcontacts.png);*/
}
.contact-sec .sec-title h4{
	color: #ffffff;
}
.contact-txt p{
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	font-weight: 100 !important;
}
.contact-txt a{
	padding: 15px 35px;
	background: #ffffff;
	color: #18093a;
	font-size: 18px;
}
.contact-txt{
	text-align: center;
}

/*   10 - Footer Styles   	       */
footer{
	padding: 50px 0 0 0;
}
.top-footer {
    text-align: right;
}
.footer-logo {
    margin-bottom: 20px;
}
.top-footer p{
	width: 90%;
}
.contact-info-ul{
	list-style-image: url(../images/pin.png);
	margin: 0;
    padding-right: 16px;
}
.contact-info-ul li{
	margin-bottom: 15px;
}
.top-footer h4{
	font-weight: bold;
	margin-top: 20px;
}
.main-footer .footer-hr{
	border-top: 1px solid #18093a;
}
.social-ico li{
	display: inline-block;
	margin-right: 20px;
}
.social-ico li a{
	color: #18093a;
}
.copyright span{
	color: #78be44;
}

/*   11 - About Page Styles   	   */
.breadcumb-sec {
    background: #18093a;
    text-align: right;
    padding: 20px 0;
    margin-top: 130px;
}
.breadcumb-sec h4{
	color: #ffffff;
	font-size: 20px;
}
.breadcumb-sec p{
	margin-bottom: 0;
	color: #a5a5a5;
}
.breadcumb-sec .breadcrumb{
	background: transparent !important;
	float: left;
}
.breadcumb-sec .breadcrumb-item+.breadcrumb-item {
    padding-left: 0;
    padding-right: 0;
}
.breadcrumb-item a{
	color: #ffffff;
}
.breadcrumb-item.active {
    color: #a5a5a5;
}
.breadcrumb-item+.breadcrumb-item::before {
    padding-right: 5px;
    padding-left: 5px;
    color: #ffffff;
    content: "|";
}

/*   12 - Contact Page Styles      */
.contact-us-sec {
    padding: 100px 0;
    text-align: right;
}
.margin-b-20{
	margin-bottom: 20px;
}
.message-btn{
	background: #18093a;
	padding: 10px 30px;
	color: #ffffff;
	border: 0;
}
.padding-top-100{
	padding-top: 100px;
}
.txt-center{
	text-align: center;
}

/*   13 - Service Details Page Styles */
.service-det-sec{
	padding: 100px 0;
}
.service-det-desc{
	margin-top: 30px;
	text-align: right;
}
.service-det-block .service-det-desc p{
	font-size: 18px;
	line-height: 1.8;
	font-weight: 100;
	margin-bottom: 40px;
}
.product-det-sec{
	padding: 100px 0;
	text-align: center;
}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 

	.about-txt {
	    text-align: right;
	    width: 100%;
	}
	.about-txt h4 {
	    font-size: 17px;
	}
	.about-txt p {
	    font-size: 16px;
	}
	.service-sec .sec-title {
	    float: none;
	}
	.more-btn {
	    padding: 5px 20px;
	    float: none;
	    margin-top: 25px;
	}
	.service-sec .more-btn {
	    margin-bottom: 10px;
	}
	.service-block img{
		width: 100%;
	}
	.contact-txt p {
	    font-size: 20px;
	}
    .top-footer p {
	    width: 100%;
	    font-size: 16px;
	}
	.social-ico{
		text-align: center;
		margin-bottom: 15px;
	}
	.social-ico li {
	    margin-right: 10px;
	    margin-left: 10px;
	}
	.slider .btn-success {
	    padding: 5px 30px;
	    font-size: 13px;
	}
	.slider .carousel-caption {
	    position: absolute;
	    right: 15%;
	    top: 22px;
	    left: 7%;
	    padding-top: 0;
	    padding-bottom: 0;
	}
	.slider h2 {
	    font-size: 14px;
	    display: none;
	}
	.slider p {
	    margin-bottom: 5px;
	    font-size: 12px;
	}
	.partenrs-sec .owl-prev span, .partenrs-sec .owl-next span {
	    font-size: 30px;
	    top: -18px;
	    position: absolute;
	    left: 5px;
	}
	.partenrs-sec .owl-prev , .partenrs-sec .owl-next{
	    width: 20px;
	    height: 20px;
	}
	.main-header .nav-item a{
		text-align: right;
	}
	.main-header a.navbar-brand {
	    width: 75%;
	}
	.main-header button.navbar-toggler {
	    margin-top: 30px;
	}
	.lang-link {
	    left: 1px;
	    top: 10px;
	}
	.breadcumb-sec .breadcrumb {
	    float: none;
	    margin-left: auto;
	    margin-right: auto;
	    padding-right: 0;
	}
	.partenrs-sec .item{
		text-align: center;
	}
	.about-logo img {
	    position: relative;
	    left: 10px; 
	    bottom: 10px;
	}
	.slider 
	{
		margin-top: 99px;
	}
	
	.wrap
	{
		overflow-x:hidden;
		padding-bottom: 80px;
	}
	.navbar-collapse 
	{
		max-height: 350px;
		overflow-x: hidden;
	}
	.customer-block 
	{
		text-align: right;
		padding: 3px 20px;
	}
	.customer-block , .customer-desc p
	{
		text-align:center;
	}
	hr.service-desc-rh
	{
		float:none !important;
		margin-left: auto;
		margin-right: auto;
	}
	.partenrs-sec .owl-stage-outer
	{
		width:100%;
	}
	.main-header button.navbar-toggler {
    margin-top: 0px;
	}
	.lang-link
	{
		position:static !important;
	}
	.inner_top 
	{
		top: -9% !important;
	}
	.about-sec 
	{
		padding: 0px 0;
	}
	.dashboard-sec > .container .col-md-9.col-12.text_right 
	{
		max-width: 95% !important; 
		padding: 15px;
		margin: 0 auto;
	}
	.fixed-bottom
	{
		border-top: 1px solid #ccc;
	}
	.bradcrumb-sec img
	{
		height: 100%;
	}
}

@media (min-width: 576px){
    
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
    
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {  }

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {  }

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  }

.close {
    float: left !important;
}

.help-block
{
	color:red;
	font-size:12px;
}

.has-error input
{
	border:1px solid red;
}

img
{
	max-width:100%;
}

.about-logo img {
    position: static;
}

.carousel-caption 
{
    bottom: 31px;
}

.logo img , .logo,.navbar 
{
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


.menu_top
{
	width:100%;
	height:10px;
	background:#1d2a3a;
}

.main-header , .main-header .bg-light
{
	background:#d7dee4;
	background-color:#d7dee4 !important;
}

.main-header .navbar {
    padding-bottom: 0px;
}

.main-header .navbar-nav {
    margin-top: 0px;
	margin-right: 50px;
}

.slider {
    margin-top: 103px;
}

#carouselExampleControls .carousel-control-next-icon {
    background-color: #84e4cd;
    width: 50px;
    height: 50px;
    padding: 10px;
    background-size: 28px;
}

#carouselExampleControls .carousel-control-prev-icon {
    background-color: #84e4cd;
    width: 50px;
    height: 50px;
    padding: 10px;
    background-size: 28px;
}

.slider .carousel-caption {
    left: 60%;
    top: 20%;
}
.logo
{
	float:right;
}

.main-header .navbar-nav a {
    font-size: 17px;
    margin-right: 3px;
    color: #4c4c4c;
}

.main-header li.nav-item.active a , .main-header li.nav-item a:hover {
    border-bottom: 2px solid #04b9d4!important;
    color: #04b9d4;
}

.lang-link {
    position: absolute;
    left: -55px;
    top: 28px;
    color: #fff!important;
    background: #04b9d4;
    border-radius: 10px;
    padding: 3px 10px;
}

.lang-link:hover
{
	 background: #000;
}

.carousel-caption div
{
	display:inline-block;
}

.main-footer
{
	background:#1d2a3a;
	color:#04b9d4;
}
.copyright p
{
	color:#04b9d4;
}

.copyright
{
	margin-top:10px;
}
.social-ico li {
    display: inline-block;
    margin-right: 20px;
    width: 30px;
    height: 30px;
    margin-top: 10px;
    background: #9fc7c7;
    text-align: center;
    border-radius: 50%;
    padding-top: 3px;
    color: #1d2a3a;
}

.social-ico li:hover
{
	background: #04b9d4;
}

.contact-info-ul
{
	list-style:none;
	padding: 0;
}

.contact-info-ul li i
{
	background:#1d2a3a;
	border-radius:5px;
	color:#04b9d4;
	padding: 5px;
    min-width: 26px;
    text-align: center;
}
.contact_btn
{
	background: #04b9d4;
    margin: 0 auto;
    text-align: center;
    border-radius: 30px;
}
.contact_btn:hover
{
	background:#1d2a3a;
}

hr.title-hr {
    border-top: 4px solid #21c3d2;
    width: 80px;
    float: right;
	margin:0;
	margin-bottom:5px;
	margin-top:3px;
}

.slider2 {
    margin-top: 103px;
	position:relative;
}
.inner_top
{
	position: absolute;
    top: 50%;
    z-index: 99;
	right: 0;
    left: 0;
}
.inner_top h2
{
	text-align:right;
	color:#fff;
}

.inner_top p {
    text-align: right;
    color: #000;
    background: #ffffff78;
    padding: 8px;
    padding-top: 0px;
    margin-top: 14px;
}

.ltr , .rtl
{
	text-align:right;
}

.rtl
{
	direction:rtl;
}

.ltr
{
	direction:ltr;
}

.about-sec
{
	text-align:right;
}

.sec-title
{
	overflow:hidden;
}

.downloadapp_age div
{
	display:inline-block;
	text-align:center;
}

.auto_margin
{
	margin:0 auto;
	text-align:right;
}

.contact-sec .sec-title h4 {
    color: #1c2a39;
}

.modal-body .title 
{
	text-align:right;
}

.top_reg
{
	overflow:hidden;
	margin-bottom:15px;
}
.top_reg .condition
{
	float: right;
    background: #04b9d4;
    color: #000;
    padding: 10px 15px;
    border-radius: 5px;
}

.top_reg .condition a
{
	color:#000;
}

.top_reg .login
{
	float: left;
    background: #1d2a3a;
    color: #000;
    padding: 10px 15px;
    border-radius: 5px;
}

.top_reg .login a
{
	color:#04b9d4;
}

.overflow-hidden
{
	overflow:hidden;
}

.merchant
{
	background:#032533;
	border-radius:5px;
}

.merchant a , li.merchant a:hover , .main-header li.merchant a:hover, li.merchant.active a
{
	color:#fff !important;
}

/*///////////adding////*/
.bredcumb
{
	margin-top: 99px;
    background: #1d2a3a;
	padding: 15px;
    margin-bottom: 0px
}
body
{
	text-align:right;
}

.bredcumb li
{
	display:inline-block;
}

.bredcumb li
{
	color:#fff;
}

.bredcumb li a
{
	color:#86e5cd;
}

.side_menu
{
	background: #1d2a3a;
    border-radius: 0px;
	min-height:100%;
	
}

.side_menu a
{
	color:#fff;
	border-bottom: 1px solid #4a5c71;
	border-radius: 0 !important;
}

.side_menu a:last-child
{
	border-bottom: 0px solid #4a5c71;
}

.side_menu .active
{
	background-color: #77e0ce !important;
}

.profile_title
{
	background: #d7dee4;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
}

.side_menu a:hover
{
	background-color: #77e0ce !important;
}

.btn-primary {
    color: #fff;
    background-color: #1d2a3a;
    border-color: #1d2a3a;
}

.btn-primary:hover {
    color: #fff;
    background-color: #04b9d4;
    border-color: #04b9d4;
}

.dashboard-sec h1 {
    background: #d7dee4;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
	font-size: 20px;
	margin-top:30px;
}

.btn-success {
    color: #fff;
    background-color: #1d2a3a;
    border-color: #1d2a3a;
}

.btn-success:hover {
    color: #fff;
    background-color: #04b9d4;
    border-color: #04b9d4;
}

.delet_image
{
	position:absolute;
	top:0;
}

.dashboard-sec > .container
{
	max-width:100%;
	padding:0;
}

.dashboard-sec > .container .col-md-9.col-12.text_right
{
	max-width:73%;
	padding:15px;
	
}

footer {
    padding: 0px 0 0 0;
}

.map_location 
{
	position:relative;
}

.map_location button
{
	position:absolute;
	top: 31px;
    left: 1px;
}

li.merchant.active a
{
	color:#fff !important;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link,.navbar-light .navbar-nav .nav-link:hover {
    color: rgb(4 185 212);
}

.grid-view
{
	overflow-x:scroll;
}

.nav-link {
    display: block;
    padding: .5rem 2rem;
}

.pagination  li
{
	padding: 1px 8px;
    border: 1px solid #ccc;
    margin: 0 2px;
    display: inline-block;
}

.pagination  li.active
{
	background:#f6f6f6;
}

.pagination  li:hover
{
	background:#f6f6f6;
}

.pagination
{
	margin:10px auto;
	display: table;
}

.glyphicon-eye-open
{
	background:url(../images/eye.png);
	width:16px;
	height:16px;
	display: inline-block;
}
.glyphicon-pencil
{
	background:url(../images/edit.png);
	width:16px;
	height:16px;
	display: inline-block;
}

.glyphicon-trash
{
	background:url(../images/cancel.png);
	width:16px;
	height:16px;
	display: inline-block;
}

.main-header .navbar-nav a {
    padding-right: 5px !important;
    padding-left: 5px !important;
	font-size: 16px !important;
}

.select2-container--krajee .select2-selection--single .select2-selection__clear {
    position: absolute;
    left: 6px !important;
    top: 1px !important;
	right:auto !important;
}

.ckbox-primary div
{
	display:inline-block;
}

.side_menu a
{
	padding:10px;
}

/*----adding ----*/


.login
{
	background: #fff;
	border-radius: 10px;
}

.eye_postion
{
	position: absolute;
	top: 42px;
    left: 10px;
}

.eye_postion input
{
	opacity: 0;
}
.lang_style
{
	float: left;
}



.home_icon
{
	background: #dbe9ff;
    border: 1px solid #294571;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 10px;
	padding: 15px;
}
.home_icon p
{
	text-align: center;
}
.login img
{
	margin: auto;
    display: block;
}

.main-header
{
	background: #fff;
	background-color: #fff !important;
}

.home_icon i
{
	font-size: 30px;
	color: #667594;
}

.visit_warp
{
	border: 1px solid #ccc;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 10px;
	padding: 15px;
}
.green
{
	background: #ccc;
}

.red
{
	background: #ccc;
}

#map { height: 100%; width: 100%; }
.location-card:hover .delete-btn { opacity: 1; }
::-webkit-scrollbar { width: 6px; }
::-webkit-scrollbar-thumb { background: #cbd5e1; border-radius: 10px; }

.list 
{
	padding: 15px;
	width: 100%;
	text-align: left;
}

.list  a
{
	color:#05829f;
	padding: 5px;
	font-size: 30px;
}

.list  a.active
{
	color:#ccc;
	padding: 5px;
}

.bradcrumb-sec
{
	position: relative;
    height: 300px;
    overflow: hidden;
}

.bradcrumb-sec .container
{
	position: absolute;
    bottom: 15px;
	width: 100%;
    max-width: 100%;
}

.bradcrumb-sec .overlay
{
	position: absolute;
	background: #00000073;
	top:0;
	bottom: 0;
	width: 100%;
}